**Unpackaged gems**
- [ ] [sassc](https://rubygems.org/gems/sassc) | >= 2.0
- [ ] [activerecord-explain-analyze](https://rubygems.org/gems/activerecord-explain-analyze) | ~> 0.1
- [ ] [acme-client](https://rubygems.org/gems/acme-client) | ~> 2.0.2
- [ ] [sassc-rails](https://rubygems.org/gems/sassc-rails) | ~> 2.1.0
- [ ] [omniauth-salesforce](https://rubygems.org/gems/omniauth-salesforce) | ~> 1.0.5
- [ ] [omniauth-ultraauth](https://rubygems.org/gems/omniauth-ultraauth) | ~> 0.0.2
- [ ] [benchmark-memory](https://rubygems.org/gems/benchmark-memory) | ~> 0.1
- [ ] [memory_profiler](https://rubygems.org/gems/memory_profiler) | ~> 0.9
- [ ] [asciidoctor-include-ext](https://rubygems.org/gems/asciidoctor-include-ext) | ~> 0.3.1
- [ ] [apollo_upload_server](https://rubygems.org/gems/apollo_upload_server) | ~> 2.0.0.beta3
- [ ] [gitlab-labkit](https://rubygems.org/gems/gitlab-labkit) | ~> 0.3.0

**Patch updates**
- [ ] [sidekiq](https://rubygems.org/gems/sidekiq) | ~> 5.2.7 | 5.2.3+dfsg

**Minor updates (Stable)**
- [ ] [batch-loader](https://rubygems.org/gems/batch-loader) | ~> 1.4.0 | 1.2.2
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 1.32.0 | 1.22.0+dfsg

**Minor updates (Development)**
- [ ] [omniauth_openid_connect](https://rubygems.org/gems/omniauth_openid_connect) | ~> 0.3.1 | 0.2.3

**Already Newer**
- [x] [actioncable](https://rubygems.org/gems/actioncable) | = 5.1.7 | 5.2.2.1+dfsg
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [character_set](https://rubygems.org/gems/character_set) | ~> 1.0.0 | 1.1.2
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [actionview](https://rubygems.org/gems/actionview) | = 5.1.7 | 5.2.2.1+dfsg
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.7.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 5.2.2.1+dfsg
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.23.0 | 0.28.4
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [omniauth_crowd](https://rubygems.org/gems/omniauth_crowd) | ~> 2.2.0 | 2.4.0
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 9.0.0
- [x] [rails](https://rubygems.org/gems/rails) | 5.1.7 | 5.2.2.1+dfsg
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.8.8 | 2.9.2
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.7.1+dfsg1
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 5.2.2.1+dfsg
- [x] [uber](https://rubygems.org/gems/uber) | ~> 0.0.15 | 0.1.0
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 5.2.2.1+dfsg
- [x] [public_suffix](https://rubygems.org/gems/public_suffix) | >= 2.0.2, ~> 2.0 | 3.0.3+ds
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 4.2.2 | 4.3.0
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.3
- [x] [activejob](https://rubygems.org/gems/activejob) | = 5.1.7 | 5.2.2.1+dfsg
- [x] [googleauth](https://rubygems.org/gems/googleauth) | ~> 0.5.1 | 0.8.0
- [x] [railties](https://rubygems.org/gems/railties) | <= 5.1.0, >= 4 | 5.2.2.1+dfsg